Jack Maney

Modules

Changes for version 0.022

  • Added a pre-requisite of Hypatia version 0.026 (to ensure that the tests work with the new version of Hypatia::DBI::Test::SQLite).